3dfxzone.it ~ SFFT Drivers ~ MesaFX ~ 3D-Analyze ~ 3dfx Headlines ~ 3dfx Cards ~
Home | Profile | Register | Active Topics | Members | Search | GoogleSearch | FAQ | 3dfxzone.it
Username:
Password:
Save Password
Forgot your Password?

 Index
 3dfx Hardware & Software
 General Discussions
 5500 and older games?
 New Topic  Reply to Topic
 Print topic

Author Previous Topic Topic Next Topic  

Silikone
Novice

2 Posts

Posted - 01/07/2011 :  01:44:52  Show Profile  Visit Silikone's Homepage  Reply with Quote
I want to get my hands on a Voodoo 5 5500, but I would like to know if there is anything I should know when I'm using it for some of the games made in the Voodoo 1/2 times. One thing I am wondering about is the miniGL implementations in a bunch of games. In Quake 2 and Half-Life, there are options between using standard OpenGL and a special OpenGL driver for Voodoo cards. Does this still matter in the much newer Voodoo 5, or has the card included full OpenGL support? If so, is there still a reason to use the miniGL driver?
Another thing, I've read something about games using Glide 1.0 won't work. What exactly is this all about?

ps47
Moderator

Slovakia
1461 Posts

Posted - 24/07/2011 :  17:00:20  Show Profile  Visit ps47's Homepage  Send ps47 an AOL message  Send ps47 an ICQ Message  Reply with Quote
games that use glide.dll will not work.

minigl is sometimes faster,even when a full opengl icd is available.

some games will need to be updated to work properly on the newer 3dfx cards (unreal,for example).

The 3Dfx Helppage and Game Guide / Voodoo3/4/5 enviromental variables
Go to Top of Page
  Previous Topic Topic Next Topic  
 New Topic  Reply to Topic
 Print topic
Jump To:

 

Forum Rules

Legal Info

Privacy

Contact Us

3dfxzone.it

HWSetup.it

ForumZone.it

 

All trademarks used are properties of their respective owners - Forum Graphics and Contents 2001 - 2014 3dfxzone.it - Forum Engine Snitz Forums